# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)


## v4.4.157
  - d9560919689d Linux 4.4.157

  ACK: iwamatsu

  - 88d6918401a4 mm: get rid of vmacache_flush_all() entirely

  ACK: iwamatsu

  - e29c75d4fb49 x86/speculation/l1tf: Increase l1tf memory limit for Nehalem+
  - 4bdac2526df0 autofs: fix autofs_sbi() does not check super block type

  ACK: iwamatsu

  - da7d5af64afd mtd: ubi: wl: Fix error return code in ubi_wl_init()

  ACK: iwamatsu

  - f1b13e97e451 crypto: vmx - Fix sleep-in-atomic bugs

  ACK: iwamatsu

  - 21de2732aaab ethernet: ti: davinci_emac: add missing of_node_put after calling of_parse_phandle

  ACK: iwamatsu

  - b3179842575a net: ethernet: ti: cpsw: fix mdio device reference leak

  ACK: iwamatsu

  - d02c870872ff drivers: net: cpsw: fix parsing of phy-handle DT property in dual_emac config

  ACK: iwamatsu

  - f9845426f442 netfilter: x_tables: avoid stack-out-of-bounds read in xt_copy_counters_from_user

  ACK: iwamatsu

  - a3b92ee6fc17 vmw_balloon: include asm/io.h

  ACK: iwamatsu

  - c72a42d38b1f xhci: Fix use-after-free in xhci_free_virt_device

  ACK: iwamatsu

  - ff75cdadf1e4 RDMA/cma: Do not ignore net namespace for unbound cm_id

  ACK: iwamatsu

  - d04f1b44f644 MIPS: WARN_ON invalid DMA cache maintenance, not BUG_ON

  ACK: iwamatsu

  - e498af87075a f2fs: fix to do sanity check with {sit,nat}_ver_bitmap_bytesize

  ACK: iwamatsu

  - ab140bd2316d mfd: ti_am335x_tscadc: Fix struct clk memory leak

  ACK: iwamatsu

  - 22fa0358a99a iommu/ipmmu-vmsa: Fix allocation in atomic context

  ACK: iwamatsu

  - a169d7c844a9 partitions/aix: fix usage of uninitialized lv_info and lvname structures

  ACK: iwamatsu

  - 77d3c98f661e partitions/aix: append null character to print data from disk

  ACK: iwamatsu

  - af39fa735a44 Input: atmel_mxt_ts - only use first T9 instance

  ACK: iwamatsu

  - bde99d93a6ae net: dcb: For wild-card lookups, use priority -1, not 0

  ACK: iwamatsu

  - 7ffa0928ce29 MIPS: Octeon: add missing of_node_put()

  ACK: iwamatsu

  - 3d7d5919a51a net: mvneta: fix mtu change on port without link

  ACK: iwamatsu

  - 931ed0a5d3d7 gpio: ml-ioh: Fix buffer underwrite on probe error path

  ACK: iwamatsu

  - cf8f39692c14 x86/mm: Remove in_nmi() warning from vmalloc_fault()

  ACK: iwamatsu

  - 362990d8aaea Bluetooth: hidp: Fix handling of strncpy for hid->name information

  ACK: iwamatsu

  - a820e7709f7d ath10k: disable bundle mgmt tx completion event support

  ACK: iwamatsu

  - 3f5885f4ce3f scsi: 3ware: fix return 0 on the error path of probe

  ACK: iwamatsu

  - 58e91e96fdb2 ata: libahci: Correct setting of DEVSLP register

  ACK: iwamatsu

  - 41038bf29f25 MIPS: Fix ISA virt/bus conversion for non-zero PHYS_OFFSET

  ACK: iwamatsu

  - 2071bd1ca7f5 ath10k: prevent active scans on potential unusable channels

  ACK: iwamatsu

  - 805841279cb0 macintosh/via-pmu: Add missing mmio accessors

  ACK: iwamatsu

  - 2d926fe3c255 NFSv4.0 fix client reference leak in callback

  ACK: iwamatsu

  - 5c228c2f0c59 perf tools: Allow overriding MAX_NR_CPUS at compile time

  ACK: iwamatsu

  - f5be08ed5e39 f2fs: do not set free of current section

  ACK: iwamatsu

  - 0a93d88d6638 tty: rocket: Fix possible buffer overwrite on register_PCI

  ACK: iwamatsu

  - 57533bacbc56 uio: potential double frees if __uio_register_device() fails

  ACK: iwamatsu

  - 7c075f0a0b37 misc: ti-st: Fix memory leak in the error path of probe()

  ACK: iwamatsu

  - ccae23ff45cc md/raid5: fix data corruption of replacements after originals dropped
  - 44dc4734a781 scsi: target: fix __transport_register_session locking

  ACK: iwamatsu

  - bf748acafd58 gpio: tegra: Move driver registration to subsys_init level

  ACK: iwamatsu

  - 5824d86b50b8 Bluetooth: h5: Fix missing dependency on BT_HCIUART_SERDEV

  ACK: iwamatsu

  - 61537b3398df ethtool: Remove trailing semicolon for static inline

  iwamatsu: fix coding style

  - fb9dabb6fca8 misc: mic: SCIF Fix scif_get_new_port() error handling
  - e3efb7699a87 ARC: [plat-axs*]: Enable SWAP

  iwamatsu Update defconfg

  - d914882c936d locking/osq_lock: Fix osq_lock queue corruption

  ACK: iwamatsu

  - 97557d161572 selinux: use GFP_NOWAIT in the AVC kmem_caches

  ACK: iwamatsu

  - 70cc08c44fb5 locking/rwsem-xadd: Fix missed wakeup due to reordering of load

  ACK: iwamatsu

  - 29a2875cf481 block,blkcg: use __GFP_NOWARN for best-effort allocations in blkcg

  ACK: iwamatsu

  - 035c3ea1608e staging/rts5208: Fix read overflow in memcpy

  ACK: iwamatsu

  - 227e5d4b86e6 staging: rt5208: Fix a sleep-in-atomic bug in xd_copy_page

  ACK: iwamatsu

  - 8ecd71cd152b kthread: fix boot hang (regression) on MIPS/OpenRISC

  ACK: iwamatsu

  - 798ef283a8dd kthread: Fix use-after-free if kthread fork fails

  ACK: iwamatsu

  - 39223f841425 cfq: Give a chance for arming slice idle timer in case of group_idle

  ACK: iwamatsu

  - c9125a2116c7 ALSA: hda - Fix cancel_work_sync() stall from jackpoll work

  ACK: iwamatsu

  - d811b40d0108 i2c: i801: fix DNV's SMBCTRL register offset

  ACK: iwamatsu

  - ad53f98feee7 i2c: xiic: Make the start and the byte count write atomic

  ACK: iwamatsu

